{
  "_from": "strapi-plugin-upload@3.0.0-alpha.26.2",
  "_id": "strapi-plugin-upload@3.0.0-alpha.26.2",
  "_inBundle": false,
  "_integrity": "sha512-M5Vg88f/eaLSN2qb+bKB5MDyNLWgO0RW5MxId2dXenP2+yAK2gzKkLVRJGvnqc3H8V07ja+UzVuCZZg8uk3D3A==",
  "_location": "/strapi-plugin-upload",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "strapi-plugin-upload@3.0.0-alpha.26.2",
    "name": "strapi-plugin-upload",
    "escapedName": "strapi-plugin-upload",
    "rawSpec": "3.0.0-alpha.26.2",
    "saveSpec": null,
    "fetchSpec": "3.0.0-alpha.26.2"
  },
  "_requiredBy": [
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/strapi-plugin-upload/-/strapi-plugin-upload-3.0.0-alpha.26.2.tgz",
  "_shasum": "04121895d0c716643cc93577c0d1f26d93921023",
  "_spec": "strapi-plugin-upload@3.0.0-alpha.26.2",
  "_where": "/mnt/d/SERVER/nodejsProject/JDS/dashboard-monitoring-program-backend",
  "author": {
    "name": "A Strapi developer"
  },
  "bundleDependencies": false,
  "dependencies": {
    "strapi-provider-upload-local": "3.0.0-alpha.26.2",
    "strapi-utils": "3.0.0-alpha.26.2",
    "stream-to-array": "^2.3.0",
    "uuid": "^3.2.1"
  },
  "deprecated": false,
  "description": "This is the description of the plugin.",
  "devDependencies": {
    "strapi-helper-plugin": "3.0.0-alpha.26.2"
  },
  "engines": {
    "node": ">= 10.0.0",
    "npm": ">= 6.0.0"
  },
  "license": "MIT",
  "maintainers": [
    {
      "name": "A Strapi developer"
    }
  ],
  "name": "strapi-plugin-upload",
  "scripts": {
    "analyze": "node ./node_modules/strapi-helper-plugin/lib/internals/scripts/analyze.js",
    "analyze:clean": "rimraf stats.json",
    "build": "cross-env NODE_ENV=production node_modules/strapi-helper-plugin/node_modules/.bin/webpack --config node_modules/strapi-helper-plugin/lib/internals/webpack/webpack.prod.babel.js --color -p --progress",
    "build:clean": "rimraf admin/build",
    "build:dev": "cross-env NODE_ENV=development ./node_modules/strapi-helper-plugin/node_modules/.bin/webpack --config node_modules/strapi-helper-plugin/lib/internals/webpack/webpack.prod.babel.js --color -p --progress",
    "generate": "node ./node_modules/plop/plop.js --plopfile node_modules/strapi-helper-plugin/lib/internals/generators/index.js",
    "preanalyze": "npm run analyze:clean",
    "prebuild": "npm run build:clean",
    "prepublishOnly": "IS_MONOREPO=true npm run build",
    "prettier": "node ./node_modules/strapi-helper-plugin/node_modules/.bin/prettier --single-quote --trailing-comma es5 --write \"{admin,__{tests,mocks}__}/**/*.js\"",
    "start": "cross-env NODE_ENV=development ./node_modules/strapi-helper-plugin/lib/server",
    "test": "echo \"no tests yet\""
  },
  "strapi": {
    "name": "Files Upload",
    "icon": "cloud-upload",
    "description": "Description of upload plugin."
  },
  "version": "3.0.0-alpha.26.2"
}
